/*
 * Be aware values here may impact other parts of the template. Use
 * good names, that won't affect other plugins or the rest of Skosmos.
 */

.vocab-usage td, .vocab-usage th {
    padding-right: 1em;
}

.vocab-usage tr:nth-child(even) {
    background: var(--gray-400);
}

.vocab-usage tr:hover {
    background: var(--gray-300);
}

.vocab-usage tr:first-child, .vocab-usage tr:first-child:hover  {
    background: unset;
} 